pcmcia.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <dirent.h>`
`#include <sys/ioctl.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <sys/mount.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "pcmcia.h"`

## Functions

static void | pcmcia_read_data (hd_data_t *hd_data)
static void | pcmcia_ctrl_read_data (hd_data_t *hd_data)
void | hd_scan_pcmcia (hd_data_t *hd_data)